Rewind the iterator

- « CachingIterator::offsetUnset

- CachingIterator::setFlags »

- PHP Manual
- CachingIterator
- Rewind the iterator

# CachingIterator::rewind

(PHP 5, PHP 7, PHP 8)

CachingIterator::rewind — Rewind the iterator

### Description

public CachingIterator::rewind(): void
Warning

This function is currently not documented; only its argument list is available.

Rewind the iterator.

### Parameters

This function has no parameters.

### Return Values

No value is returned.